Bug 1119567 - After installation of net-snmp-devel-5.5-44.el6_4.4.x86_64 the command '$ man snmp_read' fails
Summary: After installation of net-snmp-devel-5.5-44.el6_4.4.x86_64 the command '$ man...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: net-snmp
Version: 6.4
Hardware: x86_64
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jan Safranek
QA Contact: Dalibor Pospíšil
URL:
Whiteboard:
Depends On: 1007865
Blocks: 1188327
TreeView+ depends on / blocked
 
Reported: 2014-07-15 05:21 UTC by Jan Chaloupka
Modified: 2015-07-22 07:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Consequence: net-snmp-devel subpackage was missing several man pages, such as snmp_read(3). Fix: Result: Man pages were added.
Clone Of:
: 1193372 (view as bug list)
Environment:
Last Closed: 2015-07-22 07:22:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1385 normal SHIPPED_LIVE Moderate: net-snmp security and bug fix update 2015-07-20 18:07:39 UTC

Description Jan Chaloupka 2014-07-15 05:21:43 UTC
This is a clone of original report: bug #1007865.
The description of problem is contained in the original bug report.

Comment 10 errata-xmlrpc 2015-07-22 07:22:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1385.html


Note You need to log in before you can comment on or make changes to this bug.